.page-demo-kg-lit{
   font-size: 18px;
   line-height: 24px;
}

.page-demo-body{
   padding: 15px 25px;
   font-size: 17px;
   line-height: 24px;
}

.page-demo-body ul{
   padding: 0px;
   list-style:none;
}

.photo-demo{

}

.kglit-p-text{

}


.sect{
   padding: 15px 25px;
   font-size: 17px;
   line-height: 24px;
}

.sec-o{

}

.sec-tw{
padding: 25px !important;
    color: white;
    background: #303e50;
    margin: 0px 0px !important;
}

.sec-th{

}



.kglit-zag-sp{
    font-size: 20px;
    padding: 0px 0px;
    margin: 22px 0px;
    display: block;
	font-weight: bold;
}

.kglit-p-war{
    padding: 15px 35px;
    margin: 70px 0px 40px;
    background: #c7eef7;
    /* color: white; */
    box-shadow: 0 0 5px #ccc;
    border-radius: 3px;
}

.odfa{
    width: 60px;
    float: left;
    margin: 10px 10px 0px 0px;
}

.ul-one-kg{

}

.ul-one-kg li{
    float: left;
    width: 30%;
    height: 120px;
    text-align: left;
    padding: 10px 3px;
    display: block;
    margin: 5px 15px;
}

.ul-one-kg li p{

}

.ul-one-kg li img{
    width: 95px;
    padding: 0px;
    display: block;
    margin-right: 8px;
    /* margin: 0px auto; */
    float: left;
}

.ul-two-kg{

}

.ul-two-kg li{

}

.ul-two-kg li p{

}

.w100{
width:100% !important;
}

.logo-kg{
    color: #303e50;
    letter-spacing: 0.8;
    font-size: 33px;
    /*text-transform: uppercase;*/
}

.asdxc{
    margin: 35px 0px 20px;
    font-size: 34px;
}


.btn-kg-m {
    padding: 13px 20px;
    color: white;
    border-radius: 5px;
    margin: 20px 0px 0px;
    display: block;
    width: 195px;
    text-align: center;
	border:1px solid #1991eb;
}

.btn-kg-m:hover {
background: white;
color: #1991eb;
border:1px solid #1991eb;
}


.p0{
padding:0px !important;
}

.konkurs-kg{

}

.konkurs-kg ul{
    padding: 0px;
    margin: 20px 10px;
    list-style: none;
}

.konkurs-kg ul li{
    margin: 5px 0px;
}


.kon-p-ul{
    width: 825px;
    margin: 0px auto !important;
}

.kon-p-ul li{
    width: 215px;
    float: left;
    text-align: center;
    margin: 0px 30px !important;
    /* background: #303e50; */
    /* color: white; */
    padding: 15px 0px 35px;
    border-radius: 5px;
    box-shadow: 0 0 10px #ccc;
}

.trophy{
    width: 120px;
    display: block;
    margin: 15px auto;
}

.price-kon{
    background: #1991eb;
    padding: 3px 5px;
    margin: 10px auto 0px;
    display: block;
    width: 140px;
    color: white;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
}


.prizy-k-kg {
    text-align: center;
    border-width: 4px 0px 0px;
    border-style: solid;
    padding: 20px 0px 40px;
    border-color: #edecea;
    border-radius: 5px;
    margin: 65px 0px 30px;
}

.head-priz{
    width: 565px;
    margin: -70px auto 40px;
    background: white;
}


.img-nom{
    width: 75px;
    float: left;
    margin-right: 15px;
}

.sec-head-l2{
    padding: 40px 25px 15px !important;
    color: white;
    background: #303e50;
    margin: 0px 0px !important;
}

.mini-zag-k{
    padding: 3px 15px;
    display: block;
    font-size: 18px;
    font-weight: bold;
    border-radius: 7px;
    text-align: center;
    margin: 0px auto;
}

.asrewv{
    width: 95px;
    float: left;
    margin-right: 15px;
    padding-top: 3px;
}

.bg-h-k{
    background-image: url(../img/kg/1down.png);
    background-repeat: no-repeat;
    background-size: 475px;
    background-position: 95% 70%;
}

.mini-zag-kb{
    border-bottom: 2px solid;
    margin-bottom: 10px;
    padding-bottom: 3px;
    display: block;
    width: fit-content;
    color: #1991eb;
    font-weight: bold;
}

.bg-24{
    background-image: url(../img/kg/books-education.jpg);
    background-size: cover;
	margin: 0px 0px !important;
}


.uslov-sec {
    margin: 25px 0px 70px !important;
    background: antiquewhite;
    color: #0f0f09;
    padding: 40px 25px;
}

.h2-main{
margin-bottom: 35px;
font-weight: bold;
}

.nominim{
	padding: 9px;
    margin: 5px;
    1border: 1px solid #ccc;
    1border-radius: 10px;
    1box-shadow: 0 0 5px #CCC;
    1background: #303e50;
    1color: white;
}

.h-super-zag{
    margin: 15px 0px 20px;
    line-height: 40px;
    font-size: 30px;
}

.h-super-zag b{
    font-size: 35px;
}

.h-super-zag span{
    padding: 0px 10px;
    background: #1991eb;
    border-radius: 5px;
    font-weight: bold;
	color:white;
}

.prizy-k-kg h2{
    margin-bottom: 5px;
}

.countdown{
width: fit-content;
    margin: 0px auto;
    font-size: 50px;
    text-align: center;
    /* background: #303e50; */
    height: 110px;
    padding: 15px 50px;
    /* color: white; */
    border-radius: 80px;
    /* box-shadow: 0 0 15px #ccc; */
}

.countdown b{
    display: block;
    margin: 20px 0px 0px;
    font-size: 23px;
}

.wccs{
    width: 120px;
    float: left;
}


.c-b{
	background: #1991eb;
}

.c-db{
	background: #303e50;
}



/* таблица*/


.user-photo-k{
    width: 32px;
    border-radius: 50%;
    margin-right: 5px;
    box-shadow: 0 0 4px #ccc;
    border: 1px solid;
}

.rat-konkurs thead{
    background: cornflowerblue;
    color: white;	
}


.rat-konkurs{
    border: 1px solid #cccccc96;
    margin-top: 20px;
    border-top-left-radius: 15px;
    overflow: hidden;
    border-top-right-radius: 15px;
}


.wraps {
  display: table;
  width: 100%;
}
.box {
    display: table-cell;
    height: 85px;
    line-height: 20px;
    text-align: left;
    vertical-align: middle;
	width: 100%;
}